HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# html-manifest

## Name

html-manifest -- Write a manifest?

## Synopsis

    html-manifest

## Description

If not `#f` then the list of HTML files created by the stylesheet will be written to the file named by `html-manifest-filename`.

## Source Code

    (define html-manifest
      ;; Write a manifest?
      #f)

Prev | Home | Next
html-index-filename | Up | html-manifest-filename